@media screen{
	
	body{
	font-family:Arial, Helvetica, sans-serif;
	background-color:#f2ecc5; 
	/*background-image:url(../img/bgfallback.jpg); */


/* IE10 Consumer Preview 
background-image: -ms-linear-gradient(top, #C7ECFF 0%, #f1ebc3 100%);
background-repeat:no-repeat; */

/* Mozilla Firefox 
background-image: -moz-linear-gradient(top, #C7ECFF 0%, #f1ebc3 100%);
background-repeat:no-repeat; */

/* Opera 
background-image: -o-linear-gradient(top, #C7ECFF 0%, #f1ebc3 100%);
background-repeat:no-repeat; */

/* Webkit (Safari/Chrome 10)
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f1ebc3), color-stop(1, #f1ebc3));
background-repeat:no-repeat; */

/* Webkit (Chrome 11+) 
background-image: -webkit-linear-gradient(top, #C7ECFF 0%, #f1ebc3 100%);
background-repeat:no-repeat;  */

/* W3C Markup, IE10 Release Preview  
background-image: linear-gradient(to bottom, #f2ecc5 0%, #f2ecc5 100%);
background-repeat:no-repeat;  */

/* IE, pre IE10  */
/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1ebc3',endColorstr='#f1ebc3');   */
	/* background-repeat:repeat-x; */

	}
	
	#header {
		background:none;
		padding: 0px 0 0 15px;
	}
	
	#main {
		padding-top:8px;	
	}
	
	#footer {
		margin:15px 3px 0px 19px;
	/*	padding: 12px 12px 5px 15px;*/
		height:auto;
	}
	#footer_content {
		padding: 5px 12px 0px 15px;
		border-bottom:1px dotted #fff;
		}
		
	#footernavi {
		/*border-top:1px dotted #fff;*/
		padding: 25px 0px 0px 0px;
	}
	.line_above {
		border-top:1px dotted #fff;
	}
	
/*	div.nav_sec_last{display:none;}   */

/* col declarations */	
	#nav_sec {
		float: left;
		width: 180px; 
		/*background: url(../img/bg_colleftglsn.gif) no-repeat top left;*/
		padding:12px 0 0 0;
		text-align: center;
	}
	
	
	#col1{
		width:540px;
		background: none;
		text-align:justify;
		hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
 	
	}
	
	#col1_content{
		background: none;
		margin: 0 20px 0 28px;
		padding: 0;
 
	}
	
	#col2{
		width:180px;
		background: url(../img/bg_colrightglsn.gif) no-repeat top right;
		padding:12px 0 0 0;
		text-align: center;
	}
	
	#col2_content_glsn, #nav_sec_content {
		margin:0 0 0 0px;
		padding:10px 0 5px 0;
		min-height:600px;
		background: #e6dba9; 
	}
	
	
/*	div.tx-macinasearchbox-pi1 form div {
		background:white url(../img/bg_colleftmdg.gif) no-repeat scroll right top; 
	}       */
/*	a.logo{
		display:block;
		height:118px;
		width:250px;
		text-indent: 999em;
		white-space: nowrap;
		overflow: hidden;
		position: absolute;
		top:0;
	}*/
	
	#nav_main{
		clear:none;
		position:absolute;
		width:670px;
		padding:25px 0 0 0;
	}
	
	#nav_main ul {
		padding:0px 36px 2px 0px;
	}

	#nav_main ul li{
		display:inline;
		margin:0px 5px 0 5px;
	}
	
	#nav_oben {
		display:inline-block;
		position:absolute; top:140px; left:400px;
		
	}
	

/*--------------------------------*/
/*		PARTNERLOGO-LEISTE        */
/*--------------------------------*/
	#partner {
		background:#fff;
		padding-top:5px;
		padding-bottom:3px;
		margin-bottom:10px;
		/*clear:both;*/
	}
	
	#partner ul{
		padding:2px 0px 10px 5px;
		list-style:none; /*list-style-type, list-style-position, list-style-image*/
		font-size:0.8em;
		text-align:left;
	}
	
	#partner ul li{
		display:inline;
		margin:0px 10.5px 0px 0px;
		/*padding:0px;*/
	}
	
	#partner ul li a:link, 
	#nav_main ul li a:visited{
		color:#333;
		text-transform:lowercase;
		text-decoration:none;
	}
	
	#partner ul li a:active, #nav_main ul li a:focus, #nav_main ul li a:hover{ /*Der IE unterstützt :hover nur für das a-Element, a:focus wird von Opera nicht unterstützt*/
		color:#aaa;
	}

	.farbe1 {
		color: #dd1111;
		font-size: 2.65em;
		/*   für Titel    */
	}
	h1.farbe1 a:link, h1.farbe1 a:visited{
		text-decoration: none;
		color: #dd1111;
	}
	
	.unterzeile  {
		font-size: 1.23em;
		padding-top: .35em;
		padding-bottom:31px;
	}
	p.unterzeile a:link, p.unterzeile a:visited{
		text-decoration: none;
		color:#000;
	}
/*---------------------------*/
/*		HEADLINES              */
/*---------------------------*/

  #col1 h1, #col1 h2, #col1 h3, #col1 h4{
    font-weight:bold;
		color:#dd1111;
  }
  
	#col1 h1{
		padding:0em 0 1.4em 0;
		font-size:2em;
		text-align:center;	
    	/* line-height: 2em;	*/	
	}
	
	#col1 h2{
		padding:11px 23px .5em 0;
		font-size:1.0em;
  
	}
	#col1 h3, #col1 h4{
		padding:5px 23px 0.2em 0;
		font-size:0.9em;	
	}

	#col2 h1, 
	#nav_sec h1 {
		padding:0px 13px 1em 13px;
		font-size:1.3em;	
		font-weight:bold;
		color:#dd1111;
		border-top:0px solid #eaeaea;
	}
	
	.schulform, .fach {
		color:#d60019;
	}


/*--------------------------------------------------------------------*/
/* ----- SECONDARY NAVIGATION ----- */
/*--------------------------------------------------------------------*/
		
	/* 1. Level */
	
	
	#main 
	#nav_sec ul, 
	#col2_content_glsn ul {
		margin:0 0 0 0px;
		list-style:none; 
		font-size:.8em;
		font-weight:bold;
	}
	
	#nav_sec ul li, 
	#col2_content_glsn ul li{
		border-top:0px solid #eaeaea;
	}  
	
	#nav_sec ul li a.current:link, 
	#nav_sec ul li a.current:visited, 
	#col2_content_glsn ul li a.current:link, 
	#col2_content_glsn ul li a.current:visited {
		color:#005293;
		background:none;
		padding-left: 26px;  
		background: url(../img/dreieckrechts.gif) no-repeat 15px .5em;
	}
	
	#nav_sec ul li a:link, 
	#nav_sec ul li a:visited, 
	#col2_content_glsn ul li a:link, 
	#col2_content_glsn ul li a:visited  {
		display:block;
		padding:5px 15px 5px 15px;
		background:none;
		color:#005293;
		text-decoration:none;
	}
	
	#nav_sec ul li a:hover, 
	#nav_sec ul li a:focus, 
	#col2_content_glsn ul li a:hover, 
	#col2_content_glsn ul li a:focus { 
		color:#005293;
	}
	
	#nav_sec ul li a:active, 
	#col2_content_glsn ul li a:active { 
		color:#005293;
		padding-left: 26px;
		background: url(../img/dreieckrechts.gif) no-repeat 15px .5em;
	}
	#col2 ul li.spc-l1{
		text-indent: 999em;
		display: block;
		overflow: hidden;
		white-space: nowrap;
		height:20px;
	}
	
	
	/* 2. Level */
	
	#main 
	#nav_sec ul ul, 
	#col2_content_glsn ul ul{
		margin:0;
		font-size:100%;
	}
	
	#main 
	#nav_sec ul ul li, 
	#col2_content_glsn ul ul li{
		border:none;
	}
	
	#nav_sec ul ul li a:link, 
	#nav_sec ul ul li a:visited, 
	#col2_content_glsn ul ul li a:link, 
	#col2_content_glsn ul ul li a:visited {
		padding:5px 0 5px 26px;
		background:none;
		font-weight:normal;
	}
	
	
	#nav_sec ul ul li a.current:link, 
	#nav_sec ul ul li a.current:visited, 
	#col2_content_glsn ul ul li a.current:link, 
	#col2_content_glsn ul ul li a.current:visited {
		color:#005293;
		background:none;
		padding-left: 41px;  
		background: url(../img/dreieckrechts.gif) no-repeat 26px .5em;
	}

	#nav_sec ul ul li a:active, 
	#col2_content_glsn ul ul li a:active { 
		color:#005293;
		padding-left: 41px;
		background: url(../img/dreieckrechts.gif) no-repeat 26px .5em;
	}
	
	
	/* 3. Level */
	
	#nav_sec ul ul ul li a:link, 
	#nav_sec ul ul ul li a:visited{
		padding:5px 0 5px 41px;
	}
	
	#nav_sec ul ul ul li a.current:link, 
	#nav_sec ul ul ul li a.current:visited,
	#nav_sec ul ul ul li a:active {
		background:none;
		padding-left: 56px;  
		background: url(../img/dreieckrechts.gif) no-repeat 41px .5em;
	}
	
	
	
	/* letzter Punkt */
	
	.nav_sec_last{
		padding:30px 0 0px 0;
		font-size:.8em;
		line-height: .8em;
	}
	
	.nav_sec_last a:link, 
	.nav_sec_last a:visited{
		display:block;
		margin:5px 0 0 0;
		padding:5px 0 5px 15px;
		background:none;
		font-weight:bold;
		color:#005293;
		text-decoration:none;
		
	}
	
	.nav_sec_last a:hover, 
	.nav_sec_last a:focus{
		color:#005293;
	}
	
	.nav_sec_last a:active{
		color:#005293;
		padding-left: 26px;
		background: url(../img/dreieckrechts.gif) no-repeat 15px .45em;
	}

	
	/*--------------------------------------------------------------------*/
	/* ---------      CONTENT       --------------------------------------*/
	/*--------------------------------------------------------------------*/

	
	/* ---------    LINKS  ---------*/

	#col1 a:link, #col1 a:visited{
		color:#005293;
		font-weight:bold;
    	font-style: italic;
		text-decoration:none;
	}
	
	#col1 a:hover, #col1 a:active, #col1 a:focus{ 
		color:#999;
		font-weight:bold;
    	font-style: normal; 
	}

	/* ---------  DOC-LINKS  ---------*/

	.umtitel {
		font-weight:bold;
		color:#005293;
	}

	.umtitel img {
		padding: 0 3px 0 8px;
	}

	/*--------------------------------------------------------------------*/
	/* ---------      CONTENT       --------------------------------------*/
	/*--------------------------------------------------------------------*/
	div.blue-box{
		background: #AEE4FF;
		padding:12px 15px 2px 15px;
		margin:25px -35px 10px -15px;
	}

	#col1 ul li{
		background:url(../img/listcircle.gif) 0 8px no-repeat;
    padding:0 0 5px 12px;
  }

  #col1 p {
       font-size: 0.9em;
       line-height: 1.5em;
  }
  
  #col1 table p{
    padding:5px 0 4px 0;
  }
  
  #col1 ol, #col1 ul, #col1 dl {
    font-size: 0.9em;
    line-height: 1.3em;
  }
  
  .hvrot {
    font-weight: bold;
	color: #dd1111;
  }
  
  img.float_left { 
		float: left; 
		margin-right: 9.6px; 
		margin-bottom:9.6px; 
		border:0; 
		}

  img.float_end { 
		float: left; 
		margin-right: 0px; 
		margin-bottom:9px; 
		border:0; 
		}


	sup,sub {
		height: 0;
		line-height: 1;
		vertical-align: baseline;
		_vertical-align: bottom;
		position: relative;
	}
	sup {
		bottom: 1ex;
	}
	sub {
		top: .5ex;
	}
  


}
